-- phpMyAdmin SQL Dump
-- version 3.4.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Oct 22, 2018 at 11:14 AM
-- Server version: 5.5.16
-- PHP Version: 5.3.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `time_scheduling`
--

-- --------------------------------------------------------

--
-- Table structure for table `course`
--

CREATE TABLE IF NOT EXISTS `course` (
  `ID` int(5) NOT NULL AUTO_INCREMENT,
  `courseCode` varchar(10) NOT NULL,
  `courseName` varchar(40) NOT NULL,
  `creditHour` varchar(4) NOT NULL,
  `semester` varchar(10) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `course`
--

INSERT INTO `course` (`ID`, `courseCode`, `courseName`, `creditHour`, `semester`) VALUES
(1, 'COM 101', 'INTRODUCTION TO COMPUTING', '3', 'First'),
(2, 'COM 112', 'INTRODUCTION TO DIGITAL ELECTRONIC', '3', 'First'),
(3, 'COM 113', 'INTRODUCTION TO BASIC PROGRAMMING', '3', 'First'),
(4, 'STA 111', 'DESCRIPTIVE STATISTICS ', '2', 'First'),
(5, 'STA 112', 'ELEMENTARY PROBABILITY THEORY', '3', 'First'),
(6, 'MTH 111', 'LOGIC AND LINEAR ALGEBRA', '2', 'First'),
(7, 'OTM 112', 'TECHNICAL ENGLISH 1', '3', 'First'),
(8, 'GNS 127', 'CITIZENSHIP EDUCATION 1', '2', 'First'),
(9, 'OTM 111', 'KEYBOARDING', '2', 'First');

-- --------------------------------------------------------

--
-- Table structure for table `day`
--

CREATE TABLE IF NOT EXISTS `day` (
  `ID` int(3) NOT NULL AUTO_INCREMENT,
  `day_Name` varchar(13) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `day`
--

INSERT INTO `day` (`ID`, `day_Name`) VALUES
(1, 'Monday'),
(2, 'Tuesday'),
(3, 'Wednesday'),
(4, 'Thursday'),
(5, 'Friday'),
(6, 'Saturday');

-- --------------------------------------------------------

--
-- Table structure for table `lecturer`
--

CREATE TABLE IF NOT EXISTS `lecturer` (
  `ID` int(5) NOT NULL AUTO_INCREMENT,
  `lecturerName` varchar(30) NOT NULL,
  `designation` varchar(40) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `lecturer`
--

INSERT INTO `lecturer` (`ID`, `lecturerName`, `designation`) VALUES
(1, 'DR. UDO INYANG', 'HOD'),
(2, 'ENGR. NDUESO WALTER', 'LEAD PROGRAMMER'),
(3, 'DR. ENO IKPEME', 'DEAN'),
(4, 'DR. EBONG SAM SAM', 'NIL'),
(6, 'DR. MRS SARAH OKON', 'NIL');

-- --------------------------------------------------------

--
-- Table structure for table `room`
--

CREATE TABLE IF NOT EXISTS `room` (
  `roomNo` varchar(15) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `room`
--

INSERT INTO `room` (`roomNo`) VALUES
('ROOM 101'),
('ACB'),
('ROOM 111'),
('COMPUTER LAB 1'),
('COMPUTER LAB 2'),
('COMMON WEALTH '),
('PAVILION');

-- --------------------------------------------------------

--
-- Table structure for table `schedule`
--

CREATE TABLE IF NOT EXISTS `schedule` (
  `scheduleID` int(6) NOT NULL AUTO_INCREMENT,
  `day` varchar(300) NOT NULL,
  `semester` varchar(15) NOT NULL,
  `session` varchar(19) NOT NULL,
  `courseName` varchar(35) NOT NULL,
  `lecturer` varchar(35) NOT NULL,
  `room` varchar(20) NOT NULL,
  `StartTime` varchar(15) NOT NULL,
  `EndTime` varchar(15) NOT NULL,
  PRIMARY KEY (`scheduleID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=35 ;

--
-- Dumping data for table `schedule`
--

INSERT INTO `schedule` (`scheduleID`, `day`, `semester`, `session`, `courseName`, `lecturer`, `room`, `StartTime`, `EndTime`) VALUES
(23, 'Monday     ', 'First', '2017/2018', 'OTM 111', 'DR. UDO INYANG', 'COMMON WEALTH', '7:00 am', '8:00 am'),
(28, 'Monday', 'First', '2017/2018', 'OTM 112', 'DR. UDO INYANG', 'ROOM 111', '8:00 am', '9:00 am'),
(29, 'Tuesday', 'First', '2017/2018', 'COM 101', 'ENGR. NDUESO WALTER', 'ACB', '10:00 am', '11:00 am'),
(30, 'Tuesday', 'First', '2017/2018', 'COM 112', 'DR. ENO IKPEME', 'ACB', '11:00 am', '12:00 pm'),
(32, 'Wednesday', 'First', '2017/2018', 'COM 113', 'DR. EBONG SAM SAM', 'ACB', '4:00 pm', '5:00 pm'),
(33, 'Saturday', 'First', '2017/2018', 'COM 101', 'DR. UDO INYANG', 'ACB', '7:00 am', '8:00 am'),
(34, 'Friday', 'First', '2017/2018', 'STA 112', 'DR. EBONG SAM SAM', 'ROOM 111', '2:00 pm', '3:00 pm');

-- --------------------------------------------------------

--
-- Table structure for table `session`
--

CREATE TABLE IF NOT EXISTS `session` (
  `ID` int(5) NOT NULL AUTO_INCREMENT,
  `session` varchar(15) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `session`
--

INSERT INTO `session` (`ID`, `session`) VALUES
(1, '2016/2017'),
(2, '2017/2018'),
(3, '2015/2016'),
(4, '2014/2015');

-- --------------------------------------------------------

--
-- Table structure for table `time_end`
--

CREATE TABLE IF NOT EXISTS `time_end` (
  `time_end_id` int(11) NOT NULL AUTO_INCREMENT,
  `time_end` varchar(30) NOT NULL,
  PRIMARY KEY (`time_end_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=38 ;

--
-- Dumping data for table `time_end`
--

INSERT INTO `time_end` (`time_end_id`, `time_end`) VALUES
(1, '8:00 am'),
(2, '8:30 am'),
(3, '9:00 am'),
(4, '9:30 am'),
(5, '10:00 am'),
(6, '10:30 am'),
(7, '11:00 am'),
(8, '11:30 pm'),
(9, '12:00 pm'),
(10, '12:30 pm'),
(11, '1:00 pm'),
(12, '1:30 pm'),
(13, '2:00 pm'),
(14, '2:30 pm'),
(36, '3:00 pm'),
(35, '3:30 pm'),
(34, '4:00 pm'),
(33, '4:30 pm'),
(37, '5:00 pm');

-- --------------------------------------------------------

--
-- Table structure for table `time_start`
--

CREATE TABLE IF NOT EXISTS `time_start` (
  `time_id` int(11) NOT NULL AUTO_INCREMENT,
  `time` varchar(20) NOT NULL,
  PRIMARY KEY (`time_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=28 ;

--
-- Dumping data for table `time_start`
--

INSERT INTO `time_start` (`time_id`, `time`) VALUES
(1, '7:00 am'),
(2, '8:00 am'),
(3, '8:30 am'),
(4, '9:00 am'),
(5, '9:30 am'),
(6, '10:00 am'),
(7, '10:30 am'),
(8, '11:00 am'),
(9, '11:30 am'),
(10, '12:00 pm'),
(11, '12:30 pm'),
(12, '1:00 pm'),
(13, '1:30 pm'),
(14, '2:00 pm'),
(15, '2:30 pm'),
(16, '3:00 pm'),
(17, '3:30 pm'),
(18, '4:00 pm');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `username` varchar(25) NOT NULL,
  `password` varchar(25) NOT NULL,
  `type` varchar(10) NOT NULL,
  `fullname` varchar(36) NOT NULL,
  `photo` varchar(40) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`username`, `password`, `type`, `fullname`, `photo`) VALUES
('walterjnr1', 'escobar2012', 'Admin', 'Ndueso Walter Okorie', 'uploads/newwal.jpg');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
